@charset "gb2312";
/* CSS Document */
*{font-size:12px;font-family:"微软雅黑";color:#111;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}
a:hover{color:#000;}

/*title*/
.title{margin-top:50px;opacity:1;}
.title h1{font-size:36px;font-weight:bold;text-align:center;color:#111864;}
.title img{width:352px;margin: auto;}

@keyframes bt{
	from{margin-top:100px;opacity:1;}
	to{margin-top:50px;opacity:1;}
}
.go{animation:bt 0.3s;animation-fill-mode:forwards;}

.bg{width:100%;padding:5px 0;transition:all 0.5s;}


/*header*/
/*.header-bg{background-color:#ccc;}*/
.header{max-width:980px; margin:0 auto; overflow:hidden;}
.header .logo{ float:left;margin-top:2px;}
.header .right{float:right; line-height:60px;text-align:right;}
.header .right a{font-size:16px;}
.header .right a:hover{color:#111864;}

/*banner*/
.banner img{width:100%;}

/*播报*/
.bb-title{height:40px;background-color:#111864;}
.bb-title h2{font-size:20px;font-weight:bold;line-height:40px;text-align:center;color:#fff;}
.bb-title a{float:right;margin-right:5px;font-size:20px;font-weight:bold;line-height:40px;}
.bb-title a:hover{color:#fff;}
.bb-content{padding:0 10px;}
.bb-content p{width:410px;line-height:50px;}
.bb-content a{font-size:16px;font-weight:bold;}
.bb-content a:hover{color:#111864}

/*热点速递*/
.rd{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.rd li{
	text-align:center;
	line-height:50px;
	width:100%;
	border:#111864 solid 1px;
	border-radius:5px;
	margin:10px 0;
	transition:all 0.5s;
	opacity:1;
}

.rd li a{
	font-size:30px;
	display:inline-block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}

@keyframes dh{
	from{margin-top:30px;opacity:1;}
	to{margin-top:10px;opacity:1;}
}

.go1{animation:dh 0.5s;animation-fill-mode:forwards;}
.go2{animation:dh 0.8s;animation-fill-mode:forwards;}
.go3{animation:dh 1.3s;animation-fill-mode:forwards;}
.go4{animation:dh 1.6s;animation-fill-mode:forwards;}
.go5{animation:dh 1.8s;animation-fill-mode:forwards;}

.rd li:hover{
	background-color:#111864;
	border:#111864 solid 1px;
}

.rd li:hover a{
	color:#fff;
}

/*2018上半年在线餐饮外卖大事件*/
.gc{
	max-width:980px;
	margin: auto;
	height:220px;
}

.gc-l{
	float:left;
	max-width:320px;
	height:100%;
	overflow:hidden;
	opacity:1;
}

.gc-r{
	float:right;
	width:600px;
	height:100%;
	padding:0 10px;
	display:table;
	opacity:1;
}

.gc-r h2{
	font-size:20px;
	font-weight:bold;
	color:#282828;
	margin-bottom:10px;
}

.gc-r p{
	color:#282828;
	font-size:16px;
}

.jz{
	display:table-cell;
	vertical-align:middle;
}

@keyframes dh2{
	from{margin-top:180px;opacity:1;}
	to{margin-top:0px;opacity:1;}
}

.go6{animation:dh2 0.6s;animation-fill-mode:forwards;}

@keyframes dh3{
	from{margin-top:60px;opacity:1;}
	to{margin-top:30px;opacity:1;}
}

.go7{animation:dh3 0.6s;animation-fill-mode:forwards;}

/*平台动态*/
.pt{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.pt-box{
	border:#d9d2bf solid 1px;
	float:left;
	width:320px;
	margin-top:10px;
	opacity:1;
}

.pt-lr{
	margin-left:7px;
	margin-right:7px;
}

.pt-title{
	height:30px;
	background-color:#111864;
}

.pt-title h2{
	font-size:16px;
	line-height:30px;
	float:left;
	margin-left:5px;
	font-weight:bold;
	color:#fff;
}

.pt-title a{
	float:right;
	margin-right:5px;
	line-height:30px;
	font-size:14px;
}

.pt-title img{
	height:28px;
	margin-right:1px;
}

/*研究篇*/
.yj{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.yj-box{
	border:#d9d2bf solid 1px;
	float:left;
	width:480px;
	margin-top:10px;
	opacity:1;
}

.yj-r{
	margin-right:7px;
}

.yj-title{
	height:30px;
	background-color:#111864;
}

.yj-title h2{
	font-size:16px;
	line-height:30px;
	float:left;
	margin-left:5px;
	font-weight:bold;
	color:#fff;
}

.yj-title a{
	float:right;
	margin-right:5px;
	line-height:30px;
	font-size:14px;
}

.pt-title a:hover{color:#fff;}
.yj-title a:hover{color:#fff;}

/*专家点评*/
.zj{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.zj-box{
	border:#d9d2bf solid 1px;
	width:980px;
	height:400px;
	margin-top:10px;
	opacity:1;
	overflow:hidden;
}

.zj-title{
	height:30px;
	background-color:#111864;
}

.zj-title a{
	font-size:16px;
	line-height:30px;
	float:right;
	margin-right:5px;
	color:#fff;
}

.zj-content{
	width:780px;
	margin: auto;
	margin-top:15px;
	overflow:hidden;
}

.zj-l{
	float:left;
	text-align:center;
	margin-right:10%;
}

.zj-l p a{
	font-size:16px;
	font-weight:bold;
}

.zj-r{
	float:left;
}


/*专家点评2*/
.zj2{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.zj2-box{
	border:#d9d2bf solid 1px;
	width:980px;
	height:300px;
	margin-top:10px;
	opacity:1;
	overflow:hidden;
}

.zj2-title{
	height:30px;
	background-color:#111864;
}

.zj2-title a{
	font-size:16px;
	line-height:30px;
	float:right;
	margin-right:5px;
	color:#fff;
}

.zj2-content{
	width:920px;
	margin: auto;
	margin-top:15px;
	overflow:hidden;
}

.zj2-l{
	float:left;
	text-align:center;
	margin-right:2%;
}

.zj2-l p a{
	font-size:16px;
	font-weight:bold;
	color:#111;
}

.zj2-r{
	float:left;
	width:350px;
}

.zj2-r:hover{
	background-color:#d9d2bf;
}

/*相关专题*/
.zt{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.zt li{
	width:480px;
	float:left;
	opacity:1;
}


.zt-c{
	margin-left:5px;
	margin-right:5px;
}


.pd{
	max-width:980px;
	margin: auto;
	margin-top:30px;
}

.pd li{
	width:320px;
	float:left;
	opacity:1;
}

.pd li img{
	width:320px;
	height:90px;
}

.pd-c{
	margin-left:5px;
	margin-right:5px;
}

.ipo{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}

.ipo li{
	float:left;
	margin:8px;
}

.container{width:520px;height:300px;float:left; cursor: pointer; overflow: hidden;}
.container img{
	background:#FFF;
	display:block;
	width:520px;
	height:300px;
	float:left;	
	-webkit-transition:0.7s;
	-moz-transition:0.7s;
	-o-transition:0.7s;
}
.zoom{
	position:absolute;
	-moz-transform:translate(-150px,-120px);
	-webkit-transform:scale(1.1) translate(-150px,-120px) skew(15deg,-30deg);
	-ms-transform:scale(1.1) translate(-150px,-120px) skew(15deg,-30deg);
	-o-transform:scale(1.1) translate(-150px,-120px) skew(15deg,-30deg);
}
.name{
	background:#FFF;
	width:220px;
	height:30px;
	cursor:pointer;
	box-shadow:2px 2px 5px #969696;/*opera或ie9*/ 
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}
